Translate Forex Broker CashBack
Any questions
about our service?


Click for live chat

You are here: Forex Broker CashBack » Forex Broker News » Metaquotes Server Update

Forex Broker News

You can find and read the latest news and press releases from all of our partner brokers here.

Metaquotes Server Update

Thursday 12th of June 2014

Pepperstone server update

On the 1st of August 2014, Metaquotes are releasing an update to Metatrader 4. As part of this update, Client Terminals older than Build 600 will no longer be supported.

If you are using a Client Terminal that is older than Build 600, you must update your Metatrader 4 Client Terminal to the latest build, or the platform will not connect to the trading servers.


What Metatrader Client Terminal am I using?
To see what Build of Metatrader you are using, please follow these instructions:
  1. Open Metatrader 4
  2. Select Help > About
  3. An About Box will popup, on the bottom left you should see:

Metatrader - Pepperstone
Version: 4.00 Build XXX < This is your current build
What if my Build Number is HIGHER than 600
If your Metatrader 4 Build is 600 or higher, then no action is required.

What if my Build Number is LOWER than 600
If your Metatrader 4 Build is lower than 600, then you need to update your trading platform. You can update your trading platform by either:
  • Downloading the latest version of MT4 from the Pepperstone website
  • Opening the platform as the Administrator

IMPORTANT: As part of the new update, experts and indicators are installed into a new directory. We highly recommend that you click the following link in order to see how to install these files are now installed.